name = "All of Fabric 6: Vocality Edition"
author = "VF"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "de1c04ef1af93c7317875e25c6a8549888a5b09fa60023b8a64355ff28fb82c3"

[versions]
fabric = "0.14.14"
minecraft = "1.19.2"
